/*@font-face {
    font-family: ov;
    src:url("../fonts/sr.OTF");
}*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
body {
  background: #fff;
  color: #555;
  font-size: 14px;
  font-family: 'microsoft yahei', Arial;
}
td,
th,
caption {
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
a {
  color: #555;
  text-decoration: none;
}
/*a:hover { text-decoration:underline; }*/
img {
  border: none;
}
ol,
ul,
li {
  list-style: none;
}
input,
textarea,
select,
button {
  font: 14px "微软雅黑", Arial;
}
table {
  border-collapse: collapse;
}
html {
  overflow-y: scroll;
}
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
a:hover {
  text-decoration: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}

/*header*/
.header {
	top:0;
	left:0;
  height: 92px;
  position: fixed;
  min-width: 1050px;
  width: 100%;
  background-color: white;
  border-bottom: 3px solid #F0CA9F;
  z-index: 99;
  box-sizing: border-box;
  padding: 0 45px;
}
.header .top-right {
  box-sizing: border-box;
  height: 100%;
  padding-top: 37px;
}
.header .top-right .phone-menu {
  display: none;
}
.top-link {
  display: inline-block;
  vertical-align: top;
  padding: 3px 15px 3px 0;
  border-right: 1px solid #D8D8D8;
}
.top-link li {
  display: inline-block;
  vertical-align: top;
  font-size: 0;
  height: 17px;
  margin: 0 10px;
}
.top-link li a {
  display: block;
  height: 100%;
}
.top-link li.hpshop {
  width: 61px;
  background: url("../images/hp.png") no-repeat center / 100%;
}
.top-link li.hpshop:hover{background-image:url(../images/hp-on.png)}

.top-link li.jdshop {
  width: 103px;
  background: url("../images/jd.png") no-repeat center / 100%;
}
.top-link li.jdshop:hover{background-image:url(../images/jd-on.png)}
.top-link li.tmshop {
  width: 103px;
  background: url("../images/tm.png") no-repeat center / 100%;
}
.top-link li.tmshop:hover{background-image:url(../images/tm-on.png)}
.top-link li.weibo {
  width: 30px;
  background: url("../images/wb.png") no-repeat center / 100%;
}
.top-link li.weibo:hover{background-image:url(../images/weibo-on.png)}
.top-link li.weixin {
  width: 24px;
  background: url("../images/weic.png") no-repeat center / 100%;
}
.top-link li.weixin:hover{background-image:url(../images/weichat-on.png)}
.logobox {
  height: 100%;
  padding-top: 20px;
  box-sizing: border-box;
}
.logobox a {
  display: block;
}
.logobox a img {
  height: 64%;
}
.menu {
  display: inline-block;
  background: url("../images/menu.png") no-repeat center / 100%;
  width: 67px;
  height: 26px;
  font-size: 0;
  vertical-align: top;
  margin-left: 20px;
}
.menu.on {
  background: url("../images/closebtn-pc.png") no-repeat center / 100%;
}
.pc-nav-box {
  display: none;
  position: fixed;
  top: 92px;
  padding-top: 9%;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(40, 50, 113, 0.9);
}
.pc-nav-box .header-phone {
  width: 1050px;
  margin: 240px auto 0;
  border-bottom: 1px solid #fff;
  font-size: 0;
  padding-bottom:20px;
}
@media screen and (max-width:1440px){
	.pc-nav-box .header-phone {
	  margin: 150px auto 0;
	}
}
.pc-nav-box .header-phone > p {
  position: relative;
  padding-left: 30px;
  font-size: 26px;
  color: white;
  display: inline-block;
}
.pc-nav-box .header-phone > p:before {
  content: '';
  left: 0;
  position: absolute;
  background: url("../images/phone-icon.png") no-repeat center / 100%;
  width: 22px;
  height: 22px;
  top:6px;
}
.pc-nav-box .close-nav {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background-color: white;
  margin-top: 14px;
  color: #333;
  font-size: 20px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.pc-nav-box .close-nav:hover {
  -webkit-transform: rotateZ(180deg);
  -moz-transform: rotateZ(180deg);
  -ms-transform: rotateZ(180deg);
  -o-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
}
.pc-nav {
  width: 1050px;
  margin: 0 auto;
  font-size: 0;
}
.pc-nav > li {
  font-size: 17px;
  display: inline-block;
  width: 15%;
  vertical-align: top;
  font-weight: 600;
}
.pc-nav > li:nth-last-of-type(1) {
  width: 10%;
}
.pc-nav > li a {
  color: white;
}
.pc-nav > li ul {
  font-size: 14px;
  margin-top: 20px;
}
.pc-nav > li ul li a {
  display: inline-block;
  padding: 10px 0;
  font-weight:400;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  position: relative;
}
.pc-nav > li ul li a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  top: 100%;
  left: 0;
  background-color: white;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: transform .3s;
  -moz-transition: transform .3s;
  -ms-transition: transform .3s;
  -o-transition: transform .3s;
  transition: transform .3s;
  transform-origin: 100% 100%;
}
.pc-nav > li ul li a:hover {
  color: #C9AB92;
}
/*.pc-nav > li ul li a:hover:after {
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
  transform-origin: 0 0;
}*/
.phone-nav-box {
  display: none;
}
.weichatbox {
  display: none;
  position: fixed;
  top: 92px;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99;
  background-color: rgba(40, 50, 113, 0.9);
}
.weichatbox > div {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  font-size: 16px;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.weichatbox > div img{
	margin-bottom:10px;
}
.weichatbox > a {
  position: absolute;
  bottom: 90px;
  left: 50%;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: white;
  font-size: 22px;
  font-weight: 600;
  line-height: 40px;
  text-align: center;
  margin-left: -20px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.weichatbox > a:hover {
  -webkit-transform: rotateZ(360deg);
  -moz-transform: rotateZ(360deg);
  -ms-transform: rotateZ(360deg);
  -o-transform: rotateZ(360deg);
  transform: rotateZ(360deg);
}
/*预约成功弹出层*/
.uploader-popup {
  display: none;
  position: fixed;
  top: 92px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(40, 50, 133, 0.9);
  text-align: center;
  z-index: 100;
}
.uploader-popup img {
  position: absolute;
  width: 260px;
  left: 50%;
  top: 46%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.uploader-popup .closeuploader {
  position: absolute;
  bottom: 10%;
  width: 30px;
  height: 30px;
  left: 50%;
  margin-left: -15px;
  font-size: 20px;
  color: white;
  border: 1px solid #fff;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.uploader-popup .closeuploader:hover {
  background-color: white;
  color: #333;
}
@media screen and (max-width: 1444px) {
  .header {
    height: 70px;
    padding: 0 30px;
  }
  .logobox {
    padding-top: 10px;
  }
  .header .top-right {
    box-sizing: border-box;
    height: 100%;
    padding-top: 25px;
  }
  .pc-nav-box {
    top: 70px;
  }
  .weichatbox {
    top: 70px;
  }
  .pc-nav > li {
    font-size: 18px;
  }
  .pc-nav > li ul {
    font-size: 14px;
  }
  .uploader-popup {
    top: 70px;
  }
}
/*header--end*/
/*left-slide*/
.left-slide {
  position: fixed;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  z-index: 98;
  padding-left: 10px;
}
.left-slide li {
  margin: 10px 0;
  cursor: pointer;
  position: relative;
  padding-left: 18px;
  font-size: 0;
  height: 20px;
  width: 0;
}
.left-slide li:hover{
	font-size: 14px;
  width: auto;
}
.left-slide li:hover a{
  
  display: inline-block;
  padding: 0 5px;
  background-color: rgba(111,111,111,.5);
  color: white;
  border-radius: 5px;
}
.left-slide li.on {
  font-size: 14px;
  width: auto;
}
.left-slide li.on a {
  display: inline-block;
  padding: 0 5px;
  background-color: rgba(111,111,111,.5);
  color: white;
  border-radius: 5px;
}
.left-slide li:before {
  content: '';
  position: absolute;
  background: url("../images/dian.png") no-repeat center / 100%;
  width: 12px;
  height: 12px;
  left: 0;
  top: 4px;
}
.footer-slide {
  padding-top: 40px;
  background-color: #11216C;
}
.footer-slide .pc-nav{
	padding-bottom:40px;
}
.footer-slide .copy-right {
  padding: 50px 0 40px;
  background: url(../images/footerbg.jpg) repeat-x center;
  border-top:3px solid #DFBA90;
}
.footer-slide .copy-right > div {
  position: relative;
  width: 1050px !important;
  margin: 0 auto;
  padding-left: 220px;
  color: white;
  box-sizing: border-box;
}
.footer-slide  .pc-friend{
	width: 1050px !important;
	margin: 0 auto;
	font-size: 17px;
	color: white;
	font-weight: 600;
	padding-bottom: 10px;
}
.footer-slide  .pc-friend li{
	width: 20%;
	float: left;
	text-align: left;
	font-size: 14px;
	margin-bottom: 5px;
	
}
.footer-slide  .pc-friend li>a{
	color: white;
}
.clear:after{
	display:block;
	content: '';
	clear: both;
}
@media screen and (max-width: 460px) {
	.footer-slide .copy-right > div {
	  width: 100% !important;
	}
	.footer-slide  .pc-friend{
		width: 100% !important;
		font-size: 17px;
		color: white;
		font-weight: 600;
		padding-bottom: 10px;
	}
	.footer-slide .pc-friend li{
		width: 50%;
		color: white;
		float: left;
		text-align: left;
		font-size: 14px;
		margin-bottom: 5px;
	}
	.news-banner .swiper-button-prev{
		left:20px !important;
	}

	.news-banner .swiper-button-next{
		right:20px !important;
	}
}

.footer-slide .copy-right > div:before {
  content: '';
  position: absolute;
  background: url(../images/footer-p.png) no-repeat left center;
  width: 198px;
  height: 31px;
  top: 6px;
  left: 0;
}
.footer-slide .copy-right > div p:nth-of-type(1) span {
  font-size: 18px;
  font-weight: 600;
}
/*phone*/
@media screen and (max-width: 460px) {
	.share-pre-nex .prev-next-left{
		float:none;
		margin-bottom:15px;
	}
	.share-pre-nex .share-box{
		float:none;
	}
  .zhaopin-header {
    overflow: hidden;
  }
  .header {
    padding: 0 10px;
    min-width: auto !important;
  }
  .header h1 {
    width: 80%;
  }
  .header h1 a img {
    width: 100%;
    height: auto;
    margin-top: 10px;
  }
  .header .top-right .phone-menu {
    background: url("../images/phone-menu.png") no-repeat center / 100%;
    font-size: 0;
    vertical-align: top;
    width: 50px;
    height: 24px;
    display: inline-block;
  }
  .header .top-right .phone-menu.active {
    background: url("../images/close-phone-menu.png") no-repeat center / 100%;
  }
  body {
    overflow-x: hidden;
  }
  .phone-nav-box {
    display: none;
    position: fixed;
    top: 70px;
    bottom: 0;
    right: 0;
    left: 0;
    overflow-y: scroll;
    background-color: rgba(40, 50, 113, 0.9);
    z-index: 999;
  }
  .phone-nav-box .phone-nav > li {
    display: block;
    font-size: 16px;
  }
  .phone-nav-box .phone-nav > li > a {
    display: block;
    font-weight: 600;
    padding: 20px 30px;
    color: white;
    position: relative;
  }
  .phone-nav-box .phone-nav > li > a:after {
    background: url(../images/down-icon.png) no-repeat center / 100%;
    width: 16px;
    height: 12px;
    content: '';
    position: absolute;
    right: 30px;
    top: 26px;
  }
  .phone-nav-box .phone-nav > li.on a:after {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    -o-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
  }
  .phone-nav-box .phone-nav > li > ul {
    padding: 0 30px;
    display: none;
  }
  .phone-nav-box .phone-nav > li > ul li {
    display: inline-block;
    margin: 10px 12px;
    text-align: center;
    font-size: 14px;
  }
  .phone-nav-box .phone-nav > li > ul li > a {
    color: #F0CA9F;
  }
  .phone-shop {
    padding: 20px 15px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    height: 95px;
  }
  .phone-shop .qr-box {
    float: right;
    width: 74px;
  }
  .phone-shop .qr-box img {
    width: 100%;
  }
  .phone-shop .qr-box p {
    text-align: center;
    font-size: 14px;
    color: white;
    margin-top: 5px;
  }
  .phone-shop .shop-box {
    display: inline-block;
    width: 65%;
  }
  .phone-shop .shop-box > li {
    display: inline-block;
	vertical-align:top;
    font-size: 0;
    height: 30px;
	margin-top:8px;
    width: 48%;
  }
  .phone-shop .shop-box > li a{display:block;height:100%;}
  .phone-shop .shop-box > li.hpshop {
    width: 80px;
    background: url("../images/php.png") no-repeat center / 100%;
  }
  .phone-shop .shop-box > li.jdshop {
    width: 90px;
    /*margin-top: 15px;
    float: right;*/
	margin-left:25px;
    background: url("../images/pjd.png") no-repeat center / 100%;
  }
  .phone-shop .shop-box > li.tmshop {
    width: 90px;
    background: url("../images/ptm.png") no-repeat center / 100%;
  }
  .phone-shop .shop-box > li.weibo {
    /*float: right;
    margin-top: 15px;*/
	margin-left:15px;
    width: 80px;
    background: url("../images/pgb.png") no-repeat center / 100%;
  }
  .phone-phone {
    padding: 15px 0;
    text-align: center;
  }
  .phone-phone span {
    display: inline-block;
    font-size: 16px;
    color: white;
    font-weight: 600;
    position: relative;
  }
  .phone-phone span:before {
    background: url(../images/phone-icon.png) no-repeat center / 100%;
    width: 16px;
    height: 16px;
    content: '';
    position: absolute;
    right: 110%;
    top: 2px;
  }
  .hidden-sm {
    display: none;
  }
  .copy-right {
    padding: 50px 12px 20px !important;
    box-sizing: border-box;
  }
  .copy-right > div {
    width: 100% !important;
    padding-left: 0 !important;
  }
  .copy-right > div:before {
    top: auto !important;
    bottom: 105%;
  }
  .copy-right > div p {
    font-size: 14px;
  }
  .copy-right > div p span {
    display: block;
  }
  .news-banner {
    height: 200px;
  }
}
.share-pre-nex{
	overflow:hidden;
	margin-top:20px;
	padding:20px 0;
	border-top:1px dashed #666;
}
.share-pre-nex .prev-next-left{
	float:left;
}
.share-pre-nex .prev-next-left a{
	display:inline-block;
	vertical-align:top;
	margin:0 14px;
}
.share-pre-nex .share-box{
	float:right;
}
.share-pre-nex .share-box span{
	float:left;
	vertical-align:middle;
	margin-right:15px;
}
.share-pre-nex .share-box a{
 margin: 4px 13px 6px 0;
}
/*绝对底部*/
.fixedfooter {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 120px;
  background: rgba(50, 39, 34, .9);
  z-index: 98;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.fixedfooter h2 {
  display: none;
}
.fixedfooter .fixed-foot-inner {
  width: 1100px;
  margin: 0 auto;
  position: relative;
}
.fixedfooter .fixed-foot-inner img {
  margin-top: 0px;
  /*height:80px;*/
}
.fixedfooter .fixed-foot-inner form {
  position: absolute;
  bottom: 10px;
  right: 25px;
  width:380px;
}
.fixedfooter .fixed-foot-inner form input {
  font-size: 14px;
  padding: 5px 12px;
  width: 115px;
  box-sizing: border-box;
  border: none;
  border-radius: 4px;
}
.fixedfooter .fixed-foot-inner form select {
  width: 115px;
  padding: 5px 12px;
  border: none;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top:10px;
}
.fixedfooter .fixed-foot-inner form .uploader-form {
  border: 0;
  outline: 0;
  background: url(../images/ok-btn.png) no-repeat center / 100%;
  width:116px;
  height: 31px;
  font-size:0;
  vertical-align: top;
}
.fixedfooter .fixed-foot-inner .close-footerform {
  float: right;
  background: url(../images/closefooter.png) no-repeat center / 20px;
  width: 20px;
  height: 20px;
  font-size: 0;
  margin-top: 15px;
}
.fixedfooter.off {
  width: 200px;
  bottom: 20px;
  height: 170px;
  background:none;
}
.fixedfooter.off .fixed-foot-inner {
  display: none;
}

.fixedfooter.off h2 {
  display: block;
  font-size: 0;
  color: white;
  font-weight: 600;
  line-height: 170px;
  padding: 0 22px;
  cursor: pointer;
  background:url(../images/off-bg.png) no-repeat center / 100%;
}
.news-banner .swiper-button-prev{
	left:80px;
}

.news-banner .swiper-button-next{
	right:80px;
}